/**
 * Generic elements
 */

body {
  color: #666;
  font-size: 1em;
  font-family: helvetica, arial, sans-serif;
  margin: 0px;
  padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
}

h2 {
  color: #00529c;
  font-size: 1.8em;
  margin: 5px 0px;
}

h2.large {
  font-size: 3.4em;
  font-weight: normal;
  line-height: 1.2em;
  text-transform: none;
}

h3 {
  font-size: 1.5em;
  line-height: 2em;
  text-transform: uppercase;
  font-weight: normal;
  padding-left: 15px;
}

img, a img {
  border: none;
  margin: 0px;
}

a {
  color: black;
  text-decoration: none;
  outline: none;
}

p {
  line-height: 1.4em;
}

ul li,
ul li a,
dl a {
  color: #00529c;
}

address {
  color: #888;
  font-size: 0.9em;
  font-style: normal;
  border-top: 10px solid #eee;
  margin: 30px 0px;
}

address dl {
  width: 100%;
  display: inline-block;
  overflow: visible;
}

address dl dt {
  width: 60px;
  float: left;
}

/**
 * Layout
 */

#wrapper {
  width: 960px;
  margin: 0px auto;
}

#wrapper #container {
  margin: 0px auto;

}

/**
 * Header
 */

#wrapper #container #header {
  width:960px;
  margin: 0 0 20px 0;
}

#wrapper #container #header #header-body {
  width:960px;
}

#wrapper #container #header #header-logo{
  width: 560px;
  float: left;
}

#wrapper #container #header #dept-navigation-box {
  float: right;
  width: 240px;
}

#wrapper #container #header #dept-navigation-box #dept-navigation {
  float: right;
  width: 195px;
  margin: 40px 13px 0px 0px;
}

#wrapper #container #header #search-box {
  width: 160px;
  float: left;
}

#wrapper #container #header #search-box #search-query {
  color: #888;
  width: 110px;
  margin-top: 40px;
}

#wrapper #container #header #search-box #search-query.active-typing {
  color: #333;
}

#wrapper #container #header #search-box #advanced-search {
  color: #555;
  font-size: 0.5em;
  text-transform: uppercase;
}

#wrapper #container #header #pre-navigation {
  clear: both;
}

/**
 * Content Elements
 */

#wrapper #container #content-top {
  margin: 0px 0px;
}

#wrapper #container #center {
  padding-top: 0px;
}

#wrapper #container #center #breadcrumb {
  list-style: none;
  color: #888;
  font-size: 1.4em;
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
}

#wrapper #container #center #breadcrumb li {
  display: inline;
}

#wrapper #container #center #breadcrumb a {
  color: #888;
  text-decoration: none;
}

#wrapper #container #center #breadcrumb a:hover {
  color: #aaa;
}

/**
 * Footer
 */

#wrapper #container #footer {
  border-top: 1px solid #d9eaef;
  color: #aaa;
  padding: 10px;
  font-size: 0.7em;
  margin: 20px 0;
  clear: both;
}

#wrapper #container #footer #copyright {
  float: left;
  width: 70%;
}

#wrapper #container #footer #footer-links {
  float: left;
  width: 30%;
  text-align: right;
}

#wrapper #container #footer #footer-links a {
  color: #aaa;
  text-decoration: none;
  margin: 0px 5px;
}

#wrapper #container #footer #footer-links ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#wrapper #container #footer #footer-links ul li {
  display: inline;
  padding: 0px;
  margin: 0px;
}

/**
 * Sidebar styles
 */

/* With both sidebars on */
body.sidebars #sidebar-left {
  float: left;
  width: 180px;
  margin-right: 20px;
}

body.sidebars #center {
  float: left;
  width: 500px;
}

body.sidebars #sidebar-right {
  float: left;
  width: 240px;
  margin-left: 20px;
}

/* With only left sidebar on */
body.sidebar-left #sidebar-left {
  float: left;
  width: 210px;
  margin-right: 50px;
}

body.sidebar-left #center {
  float: left;
  width: 700px;
}

/* With only right sidebar on */
body.sidebar-right #center {
  float: left;
  width: 720px;
}

body.sidebar-right #sidebar-right {
  float: left;
  width: 180px;
  marign-left: 20px;
}

/* Left sidebar styles */
#sidebar-left h4 {
  text-transform: uppercase;
  margin-left: 5px;
  font-size: 1.4em;
  color: #00529c;
  border-bottom: 2px solid #00529c;
  margin-bottom: 10px;
}

#sidebar-left h4 a {
  color: #00529c;
}

#sidebar-left ul {
  list-style: none;
  margin: 0px;
  margin-bottom: 20px;
  padding: 0px;
  margin-left: 5px;
}

#sidebar-left ul li {
  margin: 5px 0px;
}

/* Right sidebar styles */
#sidebar-right .medium-block {
  background: #eee;
  width: 100%;
  margin: 10px 0px;
}

/**
 * Form Items
 */
.form-item label {
  float: left;
  width: 150px;
}

.form-item .form-text {
  width: 200px;
}

/**
 * Misc. styles
 */

/* Font Styles */
.content {
  font-size: 0.9em;
}

.small {
  font-size: 0.75em;
}

/* Blocks */
.small-block,
.medium-block {
  font-size: 1.0em;
  float: left;
  margin: 0px;
  padding: 12px;
  width: 150px;
}

.small-block h4,
.medium-block h4 {
  font-size: 1.25em;
  font-weight: normal;
}

.small-block img {
  margin: 5px 0px;
  border: 1px solid #666;
}

.small-block ul,
.medium-block ul {
  padding: 0;
  margin: 5px 0px 5px 20px;
}

.small-block ul li,
.medium-block ul li {
  margin: 0px;
  margin-top: 5px;
}

.small-block ul li {
  color: #666;
}

.small-block ul li a {
  color: #666;
}

.medium-block {
  width: 230px;
  margin-right: 13px;
  padding: 0px;
}

.medium-block a {
  color: #00529c;
  text-transform: uppercase;
}

.medium-block h4 {
  color: #00529c;
  font-size: 1.4em;
  margin: 10px 0px;
  padding: 0px 15px;
}

.medium-block h4 a {
  text-transform: none;
}

.medium-block p {
  margin: 5px 0px 10px;
  padding: 0px 15px;
}

.medium-block ul {
  margin: 1em 0px 1em 15px;
  padding: 0px 15px;
}

.medium-block ul li {
  font-size: 0.95em;
}

.subscribe-rss {
  width: 16px;
  height: 16px;
  display: block;
  float: left;
  margin: 0px 5px;
  background: url(images/rss.html);
}

.subscribe-rss span {
  display: none;
}

.terms {
  display: none;
}

.page-content {
  padding-left: 15px;
  display: inline-block;
  overflow: visible;
}

.parent-links {
  color: #aaa;
  font-size: 1.4em;
  text-transform: uppercase;
}

.parent-links a {
  color: #aaa;
  text-decoration: none;
}

.parent-links a:hover {
  color: #bbb;
}

.clearboth {
  clear: both;
}

.media-left {
  float: left;
}

.media-right {
  float: right;
  margin-left: 15px;
}

.grey-gradient {
  background: url(../images/small-grey-gradient.jpg) no-repeat center top;
  width: 210px;
  padding: 2px 10px;
}

.last-cell {
  margin-right: 0px;
}

.page-parents {
  color: #99bded;
  font-size: 1.4em;
}

.page-parents span {
  color: #00529c;
}

.tout {
  font-weight: bold;
  text-transform: uppercase;
}

.tout a {
  color: #00529c;
}

blockquote {
  background: #fff8bc;
  margin: 5px 0px;
  padding: 10px 15px 5px 15px;
  display: inline-block;
  overflow: visible;
  border: 5px solid #ffed57;
}

blockquote h3 {
  color: #00529c;
  text-transform: none;
  line-height: 1em;
  padding: 0 0 5px 0;
}
/** CUSTOM **/

#blue-bar { width: 100%; height: 34px; background-image: url('../images/blue-bar-large.png'); background-repeat: repeat-x; }

#myController { margin: 3px 0 15px 0; padding:5px 0;  width:700px; background-color: #eee; }

.slide-details { position: absolute; top: 10px; left: 470px; width: 220px; }
.slide-details p { margin: 0 0 10px 0; color: #333; }
.slide-details p.linkout { margin: 0; font-weight: bold; }
.slide-details p.photo-attr { font-size: 65%; text-align: right; }
h2.slide-details-h2 { position: absolute; top: 272px; left: 10px; height: 30px; font-size:1.25em; font-weight:normal; line-height: 1; color: #fff; }
.slide-details h2 { font-size: 1.25em; }

#notice { background-color: #f6f19f; border: 10px solid #eee846; padding: 10px; margin: 0 0 20px 0; }
#notice h2 { margin: 0; color: #333; font-size: 125%; }
#notice p { margin: 0; }
#notice ul { margin: 0 0 10px 0; }
#notice ul li { color: #666; line-height: 1.4; }
#notice a { text-decoration: underline; }
#notice a:hover { text-decoration: none; }

#mystfx-links a { display: block; text-align: center; border-width: 1px 1px 1px 5px; border-style: solid; border-color: #ccc; padding: 15px 0; font-size: 2em; color: #00529C; background-color: #fafafa; }
#mystfx-links a:hover { border-color: #00529C; text-decoration: none; }

#mystfx-link-left { width: 49%; float: left; }
#mystfx-link-right { width: 49%; float: right; }

#recent-news h2, #recent-events h2, #recent-videos h2 { margin: 0; }
.news-events-meta { border-top: 1px solid #aaa; }
 p.news-events-meta { margin: 0; text-align: right; padding: 3px 5px 0 0; }
.news-events-meta a { color: #666; }

#link-list { margin: 0; padding: 0; }
#link-list li { display: inline; }

#link-list li a { display: block; margin: 0 1%; width: 30%; float: left; text-align: center; border-width: 1px 1px 1px 5px; border-color: #ccc; border-style: solid; padding: 10px 0; font-size: 1em; color: #00529C; background-color: #fafafa; }
#link-list li a:hover { border-color: #00529C; text-decoration: none; }

/* ----------- new link list styling ----------- */
#link-list li#webmail-link a { background-image: url('../images/webmail_button.png'); display: block; width: 187px; height: 33px; margin: 0 20px; padding: 0; text-indent: -9999px; border: 0; }
#link-list li#webmail-link a:hover { background-position: 0 33px; }

#link-list li#banner-link a { background-image: url('../images/banner_button.png'); display: block; width: 187px; height: 33px; margin: 0 20px; padding: 0; text-indent: -9999px; border: 0; }
#link-list li#banner-link a:hover { background-position: 0 33px; }

#link-list li#theu-link a { background-image: url('../images/theu_button.png'); display: block; width: 187px; height: 33px; margin: 0 20px; padding: 0; text-indent: -9999px; border: 0; }
#link-list li#theu-link a:hover { background-position: 0 33px; }

#link-list li#tsg-link a { background-image: url('../images/tsg_button.png'); display: block; width: 187px; height: 33px; margin: 0 20px; padding: 0; text-indent: -9999px; border: 0; }
#link-list li#tsg-link a:hover { background-position: 0 33px; }
/* ----------- end new link list styling ----------- */



/* ----------- new link list styling UPDATED Nov 4th 2011 ----------- */

#important-links{height: 40px;}
#link-list2 { margin: 0; padding: 0px; }
#link-list2 li { display: inline; padding: 7px;}
#link-list2 a:hover img{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: .8;
    }

/* ----------- END new link list styling UPDATED Nov 4th 2011 ----------- */


a:hover { text-decoration: underline; }

#recent-news { float: left; width: 32%; padding: 0; }
#recent-events { float: left; width: 32%; padding-left: 10px; }
#recent-videos { float: left; width: 32%; padding-left: 10px; }
#recent-news span, #recent-events span { font-style: italic; }

hr.splitter { border: 0; border-top: 2px solid #00529C; margin: 25px 0 25px 0; clear: both; }

#important-links { margin: 0 0 20px 0; } 

#blue-bar a { display: block; width: 86px; height: 34px; margin: 0 10px 0 0; float: right; background-image: url('../images/stfx_ca_button.png'); text-indent: -9999px; }

#blue-bar a#bluebar-stfx { display: block; width: 86px; height: 34px; margin: 0 10px 0 0; float: right; background-image: url('../images/stfx_ca_button.png'); text-indent: -9999px; }
#blue-bar a#bluebar-students { display: block; width: 86px; height: 34px; margin: 0 10px 0 0; float: right; background-image: url('../images/students_button.png'); text-indent: -9999px; }
#blue-bar a#bluebar-facstaff { display: block; width: 86px; height: 34px; margin: 0 10px 0 0; float: right; background-image: url('../images/facstaff_button.png'); text-indent: -9999px; }

#blue-bar a:hover { background-position: 0 34px; }

#remember-form { width: 190px; float: right; background-color: #eee; padding: 0 10px; margin: 0 0 5px 10px; }





#remember-me-button { float: right; width: 198px; }
#remember-me-button a { background-image: url('../images/cookies.png'); display: block; width: 198px; height: 30px; margin: 0; padding: 0; text-indent: -9999px; border: 0; }
#remember-me-button a:hover { background-position: 0 30px; }






.container {
	overflow: hidden;
	width: 700px;
	margin: 0 auto;
}
 
/*--Main Image Preview--*/
.main_image {
	width: 428px; height: 287px;
	float: left;
	background: #fff;
	position: relative;
	overflow: hidden;
	color: #fff;
	border: 1px solid #999;
}
.main_image h2 {
	font-size: 1.0em;
	font-weight: normal;
	color: #fff;
	margin: 0 0 0 0;
	padding: 10px 10px 0 10px;
}
.main_image p {
	font-size: 1.0em;
	padding: 10px;	margin: 0;
	line-height: 1.6em;
}

.main_image a {
	color: #fff;
}

.main_image .block small {margin-left: 10px;}
.main_image .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.main_image .block{
	width: 100%;
	background: #111;
	border-top: 1px solid #000;
}
 
.image_thumb {
	float: left;
	width: 270px;
	background: #fff;
}
.image_thumb img {
	border: 1px solid #ccc; 
	padding: 5px; 
	background: #fff; 
	float: left;
}
.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
}
.image_thumb ul li{
	margin: 0; padding: 12px 10px;
	width: 249px;
	float: left;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #fff;
}
.image_thumb ul li.hover {
	background: #eee;
	cursor: pointer;
	border-color: #eee;
}
.image_thumb ul li.active {
	background: #ccc;
	cursor: default;
	border: 1px solid #999;
	border-left: 0;
	color: #fff;
}
html .image_thumb ul li h2 {
	font-size: 0.9em; 
	color: #000;
	margin: 0; padding: 0;
}
.image_thumb ul li .block {
	float: left; 
	margin-left: 10px;
	padding: 0;
	width: 175px;
}	
.image_thumb ul li p{display: none;}